<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a023a741c9a7b6a6303c1a47817e61ef">
  <dict>
    <!--2024-05-31 14:44:10.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:44:10.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
